<?xml version="1.0" encoding="utf-8" ?>
<Patch>

    <Operation Class="PatchOperationSequence">
        <operations>
            <li Class="PatchOperationAdd">
                <xpath>Defs/ThingDef[defName="HAR_NM_Archotech_b"]/tradeability</xpath>
                <value>
                    <tradeability Inherit="false">None</tradeability>
                </value>
            </li>
            <li Class="PatchOperationReplace">
                <xpath>Defs/ThingDef[@Name="HAR_NM_ArtifactBase_b"]/tradeTags</xpath>
                <value>
                    <tradeTags>
                    </tradeTags>
                </value>
            </li>
        </operations>
    </Operation>

</Patch>